Subject: Re: [PATCH] Add information on enabling sound on the MPC8641 HPCN

From: Timur Tabi <[email-masked]>
Date: Mon, 24 Dec 2007 11:24:19 -0600

Olof Johansson wrote:

> Sounds like a board rework document on your support site is the right
> place for this. 

Except that no one would know to look there.  I don't even know who to 
contact to get that kind of information on that site.

> We normally don't document board reworks required in
> the linux sources, do we?

I do, if I can find a discrete place for it.  The patch for my QE UART 
driver has a similar comment in the DTS for the 8323E MDS.